<?php
function theme_language_@(id)(){
?>
    <script type="text/javascript" >
        function set_language_cookies(language) {
            var Expires = new Date();
            Expires.setYear(Expires.getYear() + 100);
            document.cookie = "language=" + language + ";expires=" + Expires.toGMTString();
            window.location.reload();
        }
    </script>

    @include("dropdowns")
<?php
}